1741826961527
3186,4.0.2.201910101100-r
17784,4.10.0.202411131130-i
7281,4.11.0.202412122330-i
16482,4.0.1.201907110900-r
20830,4.2.0.202010010600-r
584,4.1.0.202003050800-r
17240,4.2.4.202102111243
11429,4.8.0.202308171800-r
21724,4.2.1.202011120600-r
16541,4.4.2.202108191641
21498,4.9.0.202402220600-r
2677,4.2.3.202102110600-r
4662,4.4.1.202108191400-r
15314,4.9.0.202402070756
18161,4.2.2.202012310600-r
15967,4.4.0.202107080600-r
17460,4.5.0.202202030600-r
2232,4.3.0.202102180600-r
14653,4.8.0.202308151254
2059,4.7.0.202304060600-r
3654,4.6.0.202209080600-r
9486,4.10.0.202411211400-r
19229,4.2.4.202103250600-r
16718,4.0.0.201906060800-r
